package com.fs.store.domain;

import lombok.Data;

import java.time.LocalDateTime;
import java.util.Date;

/**
 * 发货信息表
 * @author
 */
@Data
public class FsStoreDelivers {

    /**
     * 主键
     */
    private Long id;

    /**
     * 订单id
     */
    private Long orderId;

    /**
     * 订单号
     */
    private String orderCode;

    /**
     * 快递类型
     */
    private String deliverSn;

    /**
     * 快递名称
     */
    private String deliverName;

    /**
     * 快递号
     */
    private String deliverId;

    /**
     * 发货时间
     */
    private LocalDateTime deliverSendTime;

    /**
     * 创建时间
     */
    private LocalDateTime createTime;

    /**
     * 更新时间
     */
    private LocalDateTime updateTime;

    /**
     * 创建人
     */
    private String createBy;

    /**
     * 更新人
     */
    private String updateBy;
}
